Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/ports-mgmt/tinderbox/Makefile,v
retrieving revision 1.73
diff -u -r1.73 Makefile
--- Makefile	14 Jan 2012 16:16:08 -0000	1.73
+++ Makefile	11 Mar 2012 17:34:10 -0000
@@ -6,6 +6,7 @@
 
 PORTNAME=	tinderbox
 PORTVERSION=	3.4.1
+PORTREVISION=	1
 CATEGORIES=	ports-mgmt
 MASTER_SITES=	http://tinderbox.marcuscom.com/ \
 		http://T32.TecNik93.com/FreeBSD/ports/${PORTNAME}/sources/
Index: files/patch-lib__tc_command.sh
===================================================================
RCS file: files/patch-lib__tc_command.sh
diff -N files/patch-lib__tc_command.sh
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ files/patch-lib__tc_command.sh	11 Mar 2012 17:34:10 -0000
@@ -0,0 +1,14 @@
+--- ./lib/tc_command.sh.orig	2012-03-11 18:29:27.000000000 +0100
++++ ./lib/tc_command.sh	2012-03-11 18:30:06.000000000 +0100
+@@ -2299,9 +2299,9 @@
+ 		    oldcwd=${PWD}
+ 		    path=$(tinderLoc portstree ${portstree})
+ 		    cd "${path}/ports/${port}"
+-		    distinfo=$(env PORTSDIR="${path}/ports" make -V MD5_FILE)
++		    distinfo=$(env PORTSDIR="${path}/ports" make -V DISTINFO_FILE)
+ 		    if [ -f "${distinfo}" ]; then
+-			for df in $(grep '^MD5' ${distinfo} | awk -F '[\(\)]' '{print $2}'); do
++			for df in $(grep '^SHA256' ${distinfo} | awk -F '[\(\)]' '{print $2}'); do
+ 			    if ! grep -q "^${df}\$" ${disttmp}; then
+ 				echo ${df} >> ${disttmp}
+ 			    fi